Bug 112077 - Samba fails to initialise
Samba fails to initialise
Product: Fedora
Classification: Fedora
Component: samba (Show other bugs)
i586 Linux
medium Severity high
: ---
: ---
Assigned To: Jay Fenlason
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2003-12-13 21:39 EST by Chris Boyle
Modified: 2014-08-31 19:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-28 13:12:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Samba configuration file (767 bytes, text/plain)
2003-12-13 21:40 EST, Chris Boyle
no flags Details

  None (edit)
Description Chris Boyle 2003-12-13 21:39:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4.1)

Description of problem:
Samba loads and appears in the process list but is inaccesable. When I
run "smbstatus" tt returns the error message noted below.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Installed normally with no special steps

Additional info:

[root@localhost root]# smbstatus
sessionid.tdb not initialised
Service      pid     machine       Connected at
Failed to open byte range locking database
ERROR: Failed to initialise locking database
Can't initialise locking module - exiting
Comment 1 Chris Boyle 2003-12-13 21:40:54 EST
Created attachment 96519 [details]
Samba configuration file
Comment 2 Chris Boyle 2004-01-21 15:18:35 EST
I get this same problem. It seems that samba isn't creating the lock
file thats it should. Once I connect with sambaclient the message
changes to just "No locked files".

[root@homer root]# smbstatus

Samba version 3.0.2rc1
PID     Username      Group         Machine

Service      pid     machine       Connected at
No locked files
Comment 3 Matthew Miller 2006-07-11 13:28:20 EDT
Fedora Core 1 is maintained by the Fedora Legacy project for security updates
only. If this problem is a security issue, please reopen and reassign to the
Fedora Legacy product. If it is not a security issue and hasn't been resolved in
the current FC5 updates or in the FC6 test release, reopen and change the
version to match.


NOTE: Fedora Core 1 is reaching the final end of support even by the Legacy
project. After Fedora Core 6 Test 2 is released (currently scheduled for July
26th), there will be no more security updates for FC1. Please use these next two
weeks to upgrade any remaining FC1 systems to a current release.

Comment 4 John Thacker 2006-10-28 13:12:15 EDT
Note that FC1 and FC2 are no longer supported even by Fedora Legacy.  Many
changes have occurred since these older releases.  Please install a supported
version of Fedora Core and retest.  If this still occurs on FC3 or FC4, please
assign to that version and Fedora Legacy.  If it still occurs on FC5 or FC6,
please reopen and assign to the correct version.  Thanks!

Note You need to log in before you can comment on or make changes to this bug.